.expandedText {
    display: none;
    visibility: hidden;
}

.labelExpandableText {
    font-family: "Manrope Light", sans-serif;
    display: block;
    text-align: left;
}
.labelExpandableText:hover {
    color: #000;
    cursor: pointer;
}
.labelExpandableText::before {
    font-family: "Manrope Light", sans-serif;
    font-weight: bold;
    color: #95C11F;
    content: "weiterlesen >";
    padding: 0px 20px 10px 5px;
}

#expandableText {
    margin: 2rem 0;
    max-height: 0px;
    overflow: hidden;
    transition: max-height 1.0s;
}

#toggleExpandableText:checked ~ #expandableText {
    max-height: 5000px;
    transition-duration: 2.0s;

}
#toggleExpandableText:checked ~ .labelExpandableText::before {
    content: "< zuklappen";
}